

.rect {
  height: 5px;
  background-color: #e6e6e6;
  margin: 0 0 30px !important;

}
info-perso-yellow-ligne {
  width: 70px;
  height: 5px;
  margin: -5px 455px 40px 0;
  margin-bottom: 40px !important;
  background-color: #f6b614;
}

.header-ui {
  // width: 1366px;
  height: 90px !important;
  margin: 0 0 0 !important;

  padding: 17px 0px 30px 0px !important;
  background-color: #ffffff !important;
}

.footer-ui-home{
  margin-top: 183px;
  font-family: "Source Sans Pro", monospace;
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.18;
  letter-spacing: normal;
  // text-align: center;
  color: #989898;
  background: none;
}
.footer-ui-home a {
  color: #989898;
  text-decoration: none;
}
.input-ref{
  width: 525px;
  height: 50px;
  //margin: 15px 0 0;
  // padding: 17px 441px 17px 16px;
  //margin-left: 204px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
  margin-top: 22px;
  margin-left: 11px;
}
.pour-commencer{
  margin-bottom: 61px !important;
}
.ref{
  width: 420px;
  height: 16px;
  margin-left: 11px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.btn-continuer{
  margin-top: 50px;
  margin-left: 420px;
}

.error-message{
  width: 294px;
  margin-top: 6px;
  margin-left: 20px;
  //height: 16px;
  // margin: 8px 231.5px 0 16.5px;
  object-fit: contain;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  //line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #ff3030;
}
.descText{
  width: 525px;
  height: 68px;
  //margin: 40px 290px 40px 421px;
  font-family: "Source Sans Pro", monospace;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.mat-form-field {
  margin-top: 16px;
}



//steper

.wrapper-progressBar {
  width: 100%
}
div.row {
  margin-right: 57px;
}
.progressBar {
  width: 600px;
  font-family: "Source Sans Pro", monospace;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: normal;
  text-align: center;
  color: #1a171b;
}

.progressBar li {
  counter-increment: step-counter;

  list-style-type: none;
  float: left;
  width: 25%;
  position: relative;
  text-align: center;
  z-index: 1;
}

.progressBar li:before {
  content: counter(step-counter);
  line-height: 52px;
  border-radius: 50%;
  width: 54px;
  height: 54px;
  border: 1px solid #bfbfbf;
  font-family: "Source Sans Pro", monospace;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  display: block;
  margin: 0 auto 10px;
  background-color: #bfbfbf


}

.progressBar li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #e5563e;
  top: 27px;
  left: 50%;
  z-index: -1;
}

.progressBar li:last-child:after {
  content: none;
}

.progressBar li.active {
  //color: #e5563e;



}

.progressBar li.active:before {
  border-color: #e5563e;
  background-color: #e5563e;
  content: "✓" !important;

}
.new_style:after {
  background-color: #bfbfbf !important;

}
.new_style ~ li:after {
  background-color: #bfbfbf !important;

}

 .new_style:before {
  content: counter(step-counter) ;

  background-color: #f6b614 !important;
  border-color: #f6b614 !important;

}

 //card
.perso-card {
  max-width: 525px;
  height: auto;
  border-radius: 0;
  box-shadow: none;
  border: solid 1px #e6e6e6;
  margin-top: 33px;
}
.row-card-grey {
  max-width: 525px;
  height: 76px;
  //margin: 20px 0;
  //padding: 20px 84px 20px 19px;
  background-color: #f7f7f7;
}
.card {
  max-width: 525px;
  height: 25px;
  padding: 23px 20px 22px 21px;
  background-color: #f6b614;
}

.title-card {
  font-size: 20px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  margin-left: -15px;
  color: #ffffff;
  font-family: "Source Sans Pro", monospace;
  font-weight: bold;
}


.sub-title {
  width: auto;
  height: 19px;
  margin: 24px 169px 21px 20.5px;
  font-size: 16px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.94;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  font-family: "Source Sans Pro", monospace;
  font-weight: bold;
}
.modify {
  background-image: url("../../../assets/img/modify.png");
  width: 34px;
  height: 34px;
  float: right;
  margin-top: -39px;
  padding-right: 76px;
  cursor: pointer;
}

.row-card-white {
  max-width: 525px;
  height: 76px;
  background-color: white
}


.label {
  width: 420px;
  height: 16px;
  margin: 0 289.5px 11px 20.5px;
  padding-top: 13px;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  font-family: "Source Sans Pro", monospace;
}
.sub-label {
  width: auto;
  height: 16px;
  //margin: 24px 289.5px 21px 20.5px;
  margin-left: 20.5px;
  object-fit: contain;
  // font-family: DINPro;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  //margin-top: 12px !important;
  font-family: "Source Sans Pro", monospace;
}
::ng-deep .mat-card{
  padding: 0 !important;
}
